@charset "utf-8";

@media screen and (max-width: 740px)  {

/* // TOP
----------------------------------------------- */
#Movie {
	margin: 0em;
}
#Movie iframe {
	max-width: 100%;
}
/* // banner link
----------------------------------------------- */
.bn_fc {
	max-width: 90%;
	margin-bottom: 10px;
}
.bn_fc img {
	max-width: 100%;
}

/* // FooterLogo
----------------------------------------------- */
#FooterLogo {
	margin-bottom:20px;
}
#FooterLogo img {
	width:230px;
}

/* // FooterMenu
----------------------------------------------- */
#FooterMenu {
	margin-top:23px;
}
#FooterMenu ul {
}
#FooterMenu ul li {
	display:inline-block;
	margin:0 7px;
}
#FooterMenu ul li a .tx{
	font-size:100%;
	padding:0 8px 2px 8px;
}
#FooterMenu .memo {
	padding:0 15px;
}





}
